/*     1120285 : 공백      */
.solid_line__1120285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1120285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120285__ {height:25px}
}

/*     1120295 : 한줄 텍스트      */
.text__1120295__ p { 
    padding: 0px 13px;  font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1120295__ p a {color:#444444}
.text__1120295__ p > span {color: #724d2b;}

@media all and (min-width:1024px){
	.text__1120295__ p {font-size:44px}
	.text__1120295__ p > span {font-size: 58px;}
}

/*     1120305 : 공백      */
.solid_line__1120305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1120305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120305__ {height:25px}
}

/*     1120315 : 장문 텍스트      */
.textarea__1120315__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#7b7b7b;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__1120315__ p {font-size:19px}
}

/*     1120325 : 공백      */
.solid_line__1120325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1120325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120325__ {height:25px}
}

/*     1120335 : 블록 설정      */
.block_option__1120335__ {display:table;width:100%}
.block_option__1120335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.major_tab_btn a span {word-break:keep-all;}
@media (max-width:1023px){
	.row__1120335__ {}
	.major_tab_btn a span {word-break:keep-all; font-size:17px !important;}
}


@media (min-width:1024px){
	.row__1120335__ {max-width:1400px;}
}

/*     1120345 : 탭 버튼 이미지      */
.tab_info__1120345__ {display:table;width:100%}
.tab_info__1120345__ p {display:table-cell;height:60px;margin:0;color:#c40000;text-align:center;vertical-align:middle}

.img__1120345__ {max-width:100%}
.img__1120345__ * {box-sizing:border-box}
.img__1120345__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border-bottom:1px solid #fff;}
.img__1120345__ :hover {color:#c8a063;}
.img__1120345__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-0.03em;vertical-align:middle;font-family: 'S-CoreDream-3Light';}
.img__1120345__.on > a {position:relative;color:#c8a063;border-bottom:1px solid #c8a063;}
.img__1120345__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:1px;;}
.img__1120345__.on > a > span {color:#c8a063;}

@media all and (min-width:768px){
	.img__1120345__ > a > span {font-size:27px;}
}

@media all and (min-width:1024px){
	.img__1120345__ > a {height:60px;}
	.img__1120345__.on > a:before {height:1px;}
	.img__1120345__ > a > span {padding:5px;font-size:27px;}
}

/*     1120385 : 공백      */
.solid_line__1120385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1120385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120385__ {height:5px}
}

/*     1120375 : 탭 버튼 이미지      */
.tab_info__1120375__ {display:table;width:100%}
.tab_info__1120375__ p {display:table-cell;height:60px;margin:0;color:#c40000;text-align:center;vertical-align:middle}

.img__1120375__ {max-width:100%}
.img__1120375__ * {box-sizing:border-box}
.img__1120375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;}
.img__1120375__ :hover {color:#c8a063;}
.img__1120375__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-0.03em;vertical-align:middle;font-family: 'S-CoreDream-3Light';}
.img__1120375__.on > a {position:relative;color:#c8a063;border-bottom:1px solid #c8a063;;}
.img__1120375__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:1px;;}
.img__1120375__.on > a > span {color:#c8a063;}

@media all and (min-width:768px){
	.img__1120375__ > a > span {font-size:27px;}
}

@media all and (min-width:1024px){
	.img__1120375__ > a {height:60px;}
	.img__1120375__.on > a:before {height:1px;}
	.img__1120375__ > a > span {padding:5px;font-size:27px;}
}

/*     1120355 : 공백      */
.solid_line__1120355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1120355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120355__ {height:5px}
}

/*     1120445 : 블록 설정      */
.block_option__1120445__ {display:table;width:100%}
.block_option__1120445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1120445__ {display:block; padding:30px 0;}
}


@media (min-width:1024px){
	.row__1120445__ {padding: 100px 0}
}

/*     1120455 : 셀 설정      */
.cell_option__1120455__ {display:table;width:100%}
.cell_option__1120455__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1120455__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__1120455__ {padding-right:100px;}
}

/*     1120465 : 이미지 (모바일/PC 출력 구분)      */
.img__1120465__ {max-width:100%}
.img__1120465__ * {box-sizing:border-box}
.img__1120465__ a {display:block;vertical-align:top}
.img__1120465__ img {vertical-align:top}
.img__1120465__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1120465__ .img_m {display:none;}
	.img__1120465__ .img_pc {display:block;}
	.img__1120465__ .img_pc img {width:px;}
}

/*     1120475 : 탭 컨텐츠 블록 설정      */
.block_option__1120475__ {display:table;width:100%}
.block_option__1120475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1120485 : 공백      */
.solid_line__1120485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__1120485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120485__ {height:25px}
}

/*     1120495 : 타이틀 텍스트      */
.title__1120495__ {font-size:0}
.title__1120495__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:23px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;text-align:center;
}
.title__1120495__ p:before {content:'';position:absolute;background:#7fbe25;font-size:0}

.title__1120495__.style_top p {padding-top:10px}
.title__1120495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1120495__.style_right p {padding-right:14px}
.title__1120495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1120495__.style_bottom p {padding-bottom:12px}
.title__1120495__.style_bottom p:before {bottom:16px;left:0;width:100%;height:10px;opacity: 0.2;}

.title__1120495__.style_left p {padding-left:14px}
.title__1120495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1120495__.style_circle1 p {padding-left:18px}
.title__1120495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1120495__.style_circle2 p {padding-left:18px}
.title__1120495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1120495__ p {font-size:23px;text-align:left;}
	.title__1120495__.style_top p:before {width:20px}
	.title__1120495__.style_right p:before {height:20px}
	.title__1120495__.style_bottom p:before {width:100%;}
	.title__1120495__.style_left p:before {height:20px}
}

/*     1120505 : 한줄 텍스트      */
.text__1120505__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1em;
}
.text__1120505__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1120505__ p {font-size:44px}
}

/*     1120515 : 공백      */
.solid_line__1120515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1120515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120515__ {height:25px}
}

/*     1120525 : 장문 텍스트      */
.textarea__1120525__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#535353;letter-spacing:0;line-height:1.8em;
}
.textarea__1120525__ p br {content:''; display:block; height:15px;}

@media all and (min-width:1024px){
	.textarea__1120525__ p {font-size:19px}
}

/*     1120535 : 공백      */
.solid_line__1120535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1120535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120535__ {height:0px}
}

/*     1120545 : 실선      */
.solid_line__1120545__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1120545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1120545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1120545__ {height:20px}
}

/*     1478695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1478695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1478695__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1478695__ ul li:first-child {margin-top:0}
.text_list__1478695__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1478695__ span:before {content:'\e608';font-family:"icomoon_text_list"}
.text_list__1478695__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1478695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1478695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1478695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1478695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1478695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1478695__ ul li {font-size:20px}
}

/*     1120555 : 공백      */
.solid_line__1120555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1120555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120555__ {height:0px}
}

/*     1120575 : 블록 설정      */
.block_option__1120575__ {display:table;width:100%}
.block_option__1120575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1120575__ {display:block; padding:30px 0;}
}


@media (min-width:1024px){
	.row__1120575__ {padding: 100px 0}
}

/*     1120585 : 셀 설정      */
.cell_option__1120585__ {display:table;width:100%}
.cell_option__1120585__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1120585__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__1120585__ {padding-right:100px;}
}

/*     1120595 : 이미지 (모바일/PC 출력 구분)      */
.img__1120595__ {max-width:100%}
.img__1120595__ * {box-sizing:border-box}
.img__1120595__ a {display:block;vertical-align:top}
.img__1120595__ img {vertical-align:top}
.img__1120595__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1120595__ .img_m {display:none;}
	.img__1120595__ .img_pc {display:block;}
	.img__1120595__ .img_pc img {width:px;}
}

/*     1604595 : 이미지 (모바일/PC 출력 구분)      */
.img__1604595__ {max-width:100%}
.img__1604595__ * {box-sizing:border-box}
.img__1604595__ a {display:block;vertical-align:top}
.img__1604595__ img {vertical-align:top}
.img__1604595__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1604595__ .img_m {display:none;}
	.img__1604595__ .img_pc {display:block;}
	.img__1604595__ .img_pc img {width:px;}
}

/*     1604605 : 이미지 (모바일/PC 출력 구분)      */
.img__1604605__ {max-width:100%}
.img__1604605__ * {box-sizing:border-box}
.img__1604605__ a {display:block;vertical-align:top}
.img__1604605__ img {vertical-align:top}
.img__1604605__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1604605__ .img_m {display:none;}
	.img__1604605__ .img_pc {display:block;}
	.img__1604605__ .img_pc img {width:px;}
}

/*     1120605 : 탭 컨텐츠 블록 설정      */
.block_option__1120605__ {display:table;width:100%}
.block_option__1120605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1120615 : 공백      */
.solid_line__1120615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__1120615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120615__ {height:25px}
}

/*     1120625 : 타이틀 텍스트      */
.title__1120625__ {font-size:0}
.title__1120625__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:23px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;text-align:center;
}
.title__1120625__ p:before {content:'';position:absolute;background:#7fbe25;font-size:0}

.title__1120625__.style_top p {padding-top:10px}
.title__1120625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1120625__.style_right p {padding-right:14px}
.title__1120625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1120625__.style_bottom p {padding-bottom:12px}
.title__1120625__.style_bottom p:before {bottom:16px;left:0;width:100%;height:10px;opacity: 0.2;}

.title__1120625__.style_left p {padding-left:14px}
.title__1120625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1120625__.style_circle1 p {padding-left:18px}
.title__1120625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1120625__.style_circle2 p {padding-left:18px}
.title__1120625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1120625__ p {font-size:23px;text-align:left;}
	.title__1120625__.style_top p:before {width:20px}
	.title__1120625__.style_right p:before {height:20px}
	.title__1120625__.style_bottom p:before {width:100%;}
	.title__1120625__.style_left p:before {height:20px}
}

/*     1120635 : 한줄 텍스트      */
.text__1120635__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1em;
}
.text__1120635__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1120635__ p {font-size:44px}
}

/*     1120645 : 공백      */
.solid_line__1120645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1120645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120645__ {height:25px}
}

/*     1120655 : 장문 텍스트      */
.textarea__1120655__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#535353;letter-spacing:0;line-height:1.8em;
}
.textarea__1120655__ p br {content:''; display:block; height:15px;}

@media all and (min-width:1024px){
	.textarea__1120655__ p {font-size:19px}
}

/*     1120665 : 공백      */
.solid_line__1120665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1120665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1120665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1120665__ {height:0px}
}

/*     1120675 : 실선      */
.solid_line__1120675__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1120675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1120675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1120675__ {height:20px}
}

/*     1462775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1462775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1462775__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1462775__ ul li:first-child {margin-top:0}
.text_list__1462775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1462775__ span:before {content:'\e608';font-family:"icomoon_text_list"}
.text_list__1462775__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1462775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1462775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1462775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1462775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1462775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1462775__ ul li {font-size:20px}
}

